*,
*::before,
*::after {
  box-sizing: border-box;
}

:root {
  font-family: var(--font-family);
  font-size: 16px;
  font-weight: 400;
  user-select: none;
}

html {
  height: 100%;
}

body {
  min-height: 100%;
  background: var(--app-bg-color);
  cursor: default;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  overflow: hidden;
}

body,
ul,
h1,
h2,
p {
  margin: 0;
}

ul,
button {
  padding: 0;
}

ul,
li {
  position: relative;
}

img {
  width: 100%;
  height: auto;
}

button {
  border: none;
  background: none;
  outline: none;
  cursor: pointer;
}
